<?php
    require_once 'SisNotasSQL.php';
        require_once 'conexaoSQL.php';

$id = htmlspecialchars($_GET['id']);
       
$ContasaPagar = new SisNotasSQL();
$result = $ContasaPagar->ExluirRecorrencia($id);


if($result){
    
    header("Location: ../../recorrenciaContasaPagar.php");

}